RubyGems Navigation menu

poppler 1.1.9-x86-mingw32

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 2.2.4 - December 23, 2014 (63.5 KB)
  2. 2.2.4 - December 23, 2014 x86-mingw32 (16.2 MB)
  3. 2.2.4 - December 23, 2014 x64-mingw32 (17.1 MB)
  4. 2.2.3 - October 26, 2014 (64 KB)
  5. 2.2.3 - October 26, 2014 x86-mingw32 (16.2 MB)
Show all versions (87 total)

Runtime Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

19f653ac91fd085290f56de7ff22b2fe82cedc6b3e1b121aed7984aba1e0b18e

Total downloads 85,284

For this version 777

Show all versions (87 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: